/* 全体設定 */
body{
	font-size: 8pt;
        color: 222222;
	font-family: "ms gothic",Osaka;
        scrollbar-face-color: white; scrollbar-highlight-color:orange;
        scrollbar-shadow-color:orange; scrollbar-3dlight-color: white;
        scrollbar-arrow-color: orange; scrollbar-track-color: white;
        scrollbar-darkshadow-color: white; 
}

/* テーブルエリア */
td{
	font-size: 8pt;
        color: 222222;
	font-family: "ms gothic",Osaka;
}

/* リンク */
a:link {
	color: #333349;
}
a:visited {
	color: #333349;
}
a:hover {
	color: #cc6600;
}
a:active {
	color: #cc6600;
}

/* みだし */
h1{
	margin: 0px 0px;
	padding: 1px;
	color: white;
	font-size: 10pt;
	font-weight: normal;
	text-align: center;
	background-color: gray;
}